#!/bin/sh
echo 'name: wxcore
version: 0.90.0.3
id: wxcore-0.90.0.3-74d7bbe8a93cc23a27e1c735f15f554a

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: wxHaskell core
description: wxHaskell is a portable and native GUI library for Haskell. It is
             built on top of wxWidgets, a comprehensive C++ library that is
             portable across all major GUI platforms, including GTK, Windows,
             X11, and MacOS X. This version works with wxWidgets 2.9 only.
             Distributed under the WXWINDOWS LIBRARY LICENSE. Please see
             LICENSE file, but note that this is essentially LGPL with an
             exception allowing binary distribution of proprietary software.
             This is the same license as wxWidgets itself uses.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WXCore Graphics.UI.WXCore.Controls
                 Graphics.UI.WXCore.Defines Graphics.UI.WXCore.Dialogs
                 Graphics.UI.WXCore.DragAndDrop Graphics.UI.WXCore.Draw
                 Graphics.UI.WXCore.Events Graphics.UI.WXCore.Frame
                 Graphics.UI.WXCore.Image Graphics.UI.WXCore.Layout
                 Graphics.UI.WXCore.OpenGL Graphics.UI.WXCore.Print
                 Graphics.UI.WXCore.Process Graphics.UI.WXCore.Types
                 Graphics.UI.WXCore.WxcClassInfo Graphics.UI.WXCore.WxcClassTypes
                 Graphics.UI.WXCore.WxcClasses Graphics.UI.WXCore.WxcClassesAL
                 Graphics.UI.WXCore.WxcClassesMZ Graphics.UI.WXCore.WxcDefs
                 Graphics.UI.WXCore.WxcObject Graphics.UI.WXCore.WxcTypes
hidden-modules: Graphics.UI.WXCore.GHCiSupport
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/wxcore-0.90.0.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/wxcore-0.90.0.3
              /usr/local/lib /usr/local/lib/ghc-7.4.2/cabal/wxc-0.90.0.4
hs-libraries: HSwxcore-0.90.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         stm-2.4-7929e2354ddb937b8bf4d18cb0816e56
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         wxc-0.90.0.4-aa42b3b342d5fb26f3bee24e1d9fe0d3
         wxdirect-0.90.0.1-8e4b8dcc9ac93d0822501553529316b6
hugs-options:
cc-options:
ld-options: "-Wl,-rpath,/usr/local/lib/ghc-7.4.2/cabal/wxc-0.90.0.4"
framework-dirs:
frameworks: Carbon
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/wxcore-0.90.0.3/html/wxcore.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/wxcore-0.90.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
